## color-picker 1.0.3

=== debian/changelog ===
color-picker (1.0.3-2) unstable; urgency=medium

  * debian/upstream/io.github.keshavbhatt.color_picker.metainfo.xml:
      - Fix url of the images.
      - Improving the description.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Thu, 17 Feb 2022 22:31:16 -0300

color-picker (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * debian/copyright: Updated.
  * debian/upstream/io.github.keshavbhatt.color_picker.metainfo.xml:
      - Added tags developer_name, update_contact, donation, help,
        bugtracker and homepage.
      - Updated description.
      - Updated screenshots.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Wed, 09 Feb 2022 22:19:18 -0300

color-picker (1.0.2-2) unstable; urgency=medium

  * debian/control: Updated Vcs-* URLs.
  * debian/upstream/io.github.keshavbhatt.color_picker.metainfo.xml:
      - Added caption tag in images.
      - Added content_rating tag.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Sat, 25 Sep 2021 13:14:52 -0300

color-picker (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Upload to unstable.
  * debian/control: Bumped Standards-Version to 4.6.0.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Sat, 18 Sep 2021 18:17:50 -0300

color-picker (1.0.1-1) experimental; urgency=medium

  * Initial release (Closes: #987756)

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Thu, 29 Apr 2021 00:08:22 -0300
