=== debian/control ===
Source: color-picker
Section: graphics
Priority: optional
Maintainer: Hugo Torres de Lima <hugotorres@protonmail.com>
Build-Depends: debhelper-compat (= 13),
               qtbase5-dev
Standards-Version: 4.6.0
Homepage: https://github.com/keshavbhatt/ColorPicker
Vcs-Browser: https://salsa.debian.org/debian/colorpicker
Vcs-Git: https://salsa.debian.org/debian/colorpicker.git
Rules-Requires-Root: no

Package: color-picker
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Powerful screen color picker based on Qt
 Colour picker and colour editor for web designers and digital
 artists, With Color Picker, identifying the colours, saving and
 editing is a quick and simple job.
 .
 Color Picker features include:
 .
 Five formats of colour codes: HTML, HexRGBA, RGB, HSB/HSV, CMYK
 and their variations. Conversion of HTML, HEX and RGB colour codes
 into the corresponding colours.
 .
 Colour picker for easy handling and greater precision.
 .
 Colour list for saving and reusing the picked colour samples for
 each picked colour.
 .
 Support Switching three themes - System theme, Flat Light theme
 and Dark theme.
