=== debian/watch ===
version = 4
https://github.com/keshavbhatt/ColorPicker/tags .*/(\d\S+)\.tar\.(?:gz|bz2|xz)
